/************************************** BEGIN CONSIDER MOVING TO UNIVERSAL *************/
.awards {
	float: left;
}
body.hd #content {
	margin: 0 auto;
	padding: 0;
	width: auto;
}
#upper1.full,
#upper2.full,
#upper3.full,
#lower1.full,
#lower2.full,
#lower3.full,
.upper1.full,
.upper2.full,
.upper3.full,
.lower1.full,
.lower2.full,
.lower3.full,
.full {
	margin: 0;
	padding: 0;
	width: 100%;
}
/************************************** END CONSIDER MOVING TO UNIVERSAL *************/
body,
a,
p,
span,
h1,
h2,
h3,
h4 {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;
}
h1,
h2,
h3,
h3 a,
h3 strong,
h3 b {
	color: #555;
	font-weight: 600 !important;
	text-shadow: none;
}
h3 {
	font-size: 20px !important;
}
html.wf-proximanova-n1-active body,
html.wf-proximanova-n1-active p,
html.wf-proximanova-n1-active span {
	font-size: 15px;
}
.bold-header,
.bold-header span {
	font-family: "proxima-nova", Helvetica, Arial !important;
	text-shadow: none;
}
body {
	background-color: #fff;
}
body.green div#tray {
	background: #1e6b52;
}
body.ribbonFullwidth #whitebox {
	box-shadow: none;
	max-width: 1280px;
	width: 100%;
}
body.ribbonFullwidth.about #whitebox {
	box-shadow: none;
	max-width: 1000px;
	width: 100%;
}
@media screen and (max-width: 800px) {
	body.ribbonFullwidth.about #maincolumn-wide {
		padding: 2%;
		width: 96%;
	}
}
body.hd #alert {
	background-color: rgba(0, 0, 0, 0);
	border-radius: 0;
	border-width: 0;
	box-shadow: none;
	float: none;
	height: auto;
	margin: 10px auto;
	padding: 0 0 130px;
	position: relative;
	width: auto;
	z-index: 2;
}
body.hd #alert div.moduletable {
	border: 1px solid #f00;
	float: left;
	margin: 0 10%;
	padding: 1% 5%;
	position: relative;
	width: 70%;
}
#whitebar {
	box-shadow: none;
	max-width: 1280px;
	width: 100%;
}
#wrapper {
	margin: 0 auto;
	top: 0;
	width: 100%;
}
#whitebox {
	box-shadow: none;
	max-width: 1280px;
	width: 100%;
}
#maincolumn-wide {
	margin: 0 !important;
	max-width: 1280px;
	width: 100%;
}
#upper1.half,
.upper1.half,
.moduletable.half {
	width: 58%;
}
#upper3.half,
.upper3.half,
.moduletable.half {
	/* why is this here _and_ above? */
	width: 38%;
}
#content > div {
	margin: 0;
}
.item-page {
	margin: 0;
	padding: 0;
}
#middle1.two_thirds,
#uppers .two_thirds > .two_thirds,
.middle1.two_thirds,
.uppers .two_thirds > .two_thirds,
.two_thirds {
	width: 100%;
}
#uppers,
#middles,
#lowers,
#lower1.full,
.uppers,
.middles,
.lowers,
.lower1.full {
	margin: 0;
	width: 100%;
}
#lower1.half,
#lower2.half,
#lower3.half,
#lower1.half ~ div,
#lower2.half ~ div,
#lower3.half ~ div,
.lower1.half,
.lower2.half,
.lower3.half,
.lower1.half ~ div,
.lower2.half ~ div,
.lower3.half ~ div {
	clear: right;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
/****************** Begin About pages overrides of overrides ****************/
.about #lower1.half,
.about #lower2.half,
.about #lower3.half,
.about #lower1.half ~ div,
.about #lower2.half ~ div,
.about #lower3.half ~ div,
.about .lower1.half,
.about .lower2.half,
.about .lower3.half,
.about .lower1.half ~ div,
.about .lower2.half ~ div,
.about .lower3.half ~ div {
	clear: right;
	float: left;
	margin: 0 1%;
	padding: 0;
	width: 48%;
}
@media screen and (max-width: 1024px) {
	.about #lower1.half,
	.about #lower2.half,
	.about #lower3.half,
	.about #lower1.half ~ div,
	.about #lower2.half ~ div,
	.about #lower3.half ~ div,
	.about .lower1.half,
	.about .lower2.half,
	.about .lower3.half,
	.about .lower1.half ~ div,
	.about .lower2.half ~ div,
	.about .lower3.half ~ div {
		width: 98%;
	}
}
/****************** End About pages overrides of overrides ****************/
body.ribbonFullwidth #epilogue,
body.ribbonFullwidth #epilogue.masonry {
	max-width: 1280px;
	padding-bottom: 0;
}
#footer,
#footer div,
#footer span.separator {
	width: 100%;
}
.items-leading > div {
	border: medium none;
	line-height: normal;
	margin: 0;
	padding: 0;
}
.items-leading.clearfix {
	margin: 0;
}
/*************************************** Begin Quicklinks Adjustments */
#quicklinks .nav.menu.nav-pills,
#quicklinks .divider.dropdown.deeper.parent {
	background-color: #fff;
	width: 200px;
	z-index: 1;
}
#quicklinks .divider.dropdown.deeper.parent:hover {
	box-shadow: 0 3px 4px rgba(0, 0, 0, 0.25);
}
#quicklinks .nav.menu.nav-pills {
	margin-right: 1em;
}
#quicklinks ul.nav-child.unstyled.dropdown-menu {
	border: medium none;
	box-shadow: none;
	clear: both;
	float: none;
	margin: 0;
	position: relative;
	width: 200px;
}
/*************************************** End Quicklinks Adjustments */
/*************************************** Begin Tray/Ribbon MegaRibbon */
#winston-whitebar {
	box-shadow: none;
}
body.ribbonFullwidth #ribbon {
	margin: 0 auto;
	max-width: 1280px;
	width: 100%;
}
#tray {
	background-color: #fff;
	box-shadow: none;
	height: 40px;
}
body.darkGray div#tray,
.darkGray #ribbon .nav-pills .dropdown-menu {
	background: #fff none repeat scroll 0 0;
	box-shadow: none;
	text-shadow: none;

	filter: none;
}
#ribbon span,
#ribbon a:link,
#ribbon a:visited {
	color: #333 !important;
	font-size: 1.2em !important;
	text-shadow: none;
}
#ribbon ul.nav-child.unstyled.dropdown-menu {
	border: medium none;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}
#ribbon .megaRibbon ul.nav-child.unstyled.dropdown-menu {
	-webkit-column-count: 3;
	   -moz-column-count: 3;
	        column-count: 3;
	-webkit-column-gap: 0;
	   -moz-column-gap: 0;
	        column-gap: 0;
}
#ribbon .megaRibbon .nav .double ~ ul.dropdown-menu {
	width: 500px;

	-webkit-column-count: 2;
	   -moz-column-count: 2;
	        column-count: 2;
	-webkit-column-gap: 30px;
	   -moz-column-gap: 30px;
	        column-gap: 30px;
}
#ribbon .megaRibbon span,
#ribbon .megaRibbon a:link,
#ribbon .megaRibbon a:visited {
	font-size: 1em !important;
	font-weight: 600;
	padding: 10px 10px 9px;
	white-space: normal;
}
#ribbon .megaRibbon ul li ul li a:link,
#ribbon .megaRibbon ul li ul li a:visited {
	padding: 4px;
}
#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu {
	padding: 1em 0.75em;
	width: 720px;
}
#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu li {
	width: 220px;
}
#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu li.divider,
#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu li .megaMenuImage,
#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu li:first-of-type {
	background: transparent none repeat scroll 0 0;
	border: medium none;
	clear: both;
	display: inline-block;
	height: auto;
	line-height: normal;
	overflow: visible;
	width: auto;
}
#ribbon a.megaMenuModule:hover {
	background-color: transparent !important;
}
#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu li.divider:first-of-type {
	padding-bottom: 15px;
}
#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu .megaMenuImage img {
	padding-top: 9px;
}
#ribbon .megaRibbon .megaMenuImage.tall {
	margin-bottom: 90px;
}
#ribbon .megaRibbon .megaMenuImage.taller {
	margin-bottom: 120px;
}
#ribbon .megaRibbon a.megaMenuSpacer {
	font-size: 0 !important;
	/*
  height: 30px;
 */
	height: 1em;
}
#ribbon .megaRibbon .megaMenuModule {
	margin: 0 !important;
	max-width: 225px;
	padding: 0 !important;
}
#ribbon .megaRibbon li.divider {
	padding: 0 10px 7px;
}
#ribbon .megaRibbon .nav-header {
	padding-left: 0;
}
/*************************************** End  Tray/Ribbon MegaRibbon */
/*************************************** Begin bannerWide  */
#banner {
	max-height: none !important;
	max-width: none;
	overflow: hidden;
}
@media screen and (max-width: 1920px) {
	#banner {
		max-height: 800px !important;
	}
}
#banner img {
	max-height: none !important;
	max-width: none;
}
.bannerWide {
	height: auto;
	width: 100%;
}
/* temp css blowup for 1280 comp, make new banners at 320 x 425 */
.banneritem > img {
	width: 320px;
}
/*************************************** End bannerWide  */
/*************************************** Begin Banner Call to Action Dropdowns */
body.hd #banner .bannerSlider,
body.hd #banner .bigHero {
	margin-bottom: 0;
	margin-top: 43px;
}
#banner .custom.cta {
	background-color: #0a8258;
	display: block;
	float: left;
	height: 43px;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
#banner .navbar .nav.cta {
	float: left;
	width: 100%;
}
#banner ul.nav.nav-pills.cta {
	margin: 0;
	width: 100%;
}
#banner .nav.nav-pills.cta li {
	background-color: #32594d;
	border-radius: 2px;
	box-sizing: content-box;
	display: inline-block;
	font-size: 16px;
	font-weight: normal;
	height: 37px;
	margin-left: 0.3%;
	margin-top: 3px;
	overflow: hidden;
	position: relative;
	text-shadow: none;
	width: 33%;
}
#banner .nav.nav-pills.cta li:hover {
	background-color: #deefdf;
	box-shadow: 0 0 13px rgba(0, 0, 0, 0.8);
	color: #222 !important;
	height: 80px;
	overflow: visible;
	z-index: 1;
}
#banner .nav.nav-pills.cta a {
	color: #fff;
	font-weight: normal;
	padding: 11px 1% 7px;
	text-shadow: none;
	text-transform: uppercase;
}
#banner .nav.nav-pills.cta li:hover > a {
	color: #222 !important;
}
#banner .nav.nav-pills.cta li .ctaInfo {
	color: #444;
	font-size: 14px;
	line-height: normal;
	margin: 0.5em auto 0;
	width: 80%;
}

body.hd #banner .custom.cta {
	height: unset;
	overflow: visible;
}
body.hd #banner ul.nav.nav-pills.cta li {
	margin-bottom: 4px;
	transition: all 0.5s ease;
}
body.hd #banner .nav.nav-pills.cta li:hover {
	background-color: #eaeaea;
	height: 69px;
	transition: all 0.5s ease;
}
/*************************************** End Banner Call to Action Dropdowns */
/*************************************** Begin Social Ribbon  */
body.darkGray div#breadcrumbs,
body.green div#breadcrumbs {
	box-shadow: none;
	height: 64px;
	margin: 0 auto;
	max-width: 1280px;
	padding: 5px 0 20px;
	text-align: center;
}
#breadcrumbs {
	display: table;
	height: auto;
	margin: 0 auto;
	text-align: center;
	width: auto;
}
/*************************************** End Social Ribbon  */
/*************************************** Begin WidgetKit and SlideshowCK  */
.bigHero .uk-overlay-background {
	background: transparent none repeat scroll 0 0;
	font-family: "proxima-nova", "Arimo", Helvetica, Arial, sans-serif !important;
}
.bigHero .uk-button {
	border: medium none !important;
}
#banner .bigHero h3 {
	color: #fff;
	display: block;
	font-size: 6vw !important;
	font-weight: normal !important;
	line-height: normal;
	margin: 0;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
}
body.hd #banner .bigHero .uk-h3.uk-margin {
	color: #fff;
	float: left;
	font-size: 3vw !important;
	line-height: normal;
	margin: 0.25rem 0;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
}

/*************************************** End WidgetKit and SlideshowCK  */
/*********************************************************************  BEGIN EXTRA FIELDS */
div.moduletable.eventsBlock {
	float: left;
	margin-top: 1.1em;
}
div.newsFeatureTitle {
	color: #888;
	font-size: 1.2rem;
	padding-bottom: 0.5em;
}
.stream li.typeLink {
	float: left;
	padding: 2px 2px 2px 6px;
}
.stream .typeLink .moduleItemExtraFieldsValue a {
	font-size: 13px;
	font-weight: 600;
}
.stream li.typeDate {
	float: right;
	padding: 2px 0;
}
.stream .typeDate .moduleItemExtraFieldsLabel,
.stream .typeDate .moduleItemExtraFieldsValue {
	float: left;
	font-weight: normal;
	width: auto;
}
.stream .typeDate .moduleItemExtraFieldsLabel:after {
	content: ":";
}
.stream .typeDate .moduleItemExtraFieldsLabel,
.cali .moduleItemExtraFieldsLabel {
	color: #888;
	font-weight: normal;
	width: auto;
}
li.stream_calitem .typeDate {
	background: none repeat scroll 0 0 #efefef;
	border-bottom: medium none;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
	clear: both;
	float: left;
	height: 50px;
	margin: 0 9px 2px 0;
	padding: 0;
	text-align: center;
	width: 50px;
}
li.stream_calitem .moduleItemExtraFieldsValueDay {
	background: none repeat scroll 0 0 #1e6b52;
	border-radius: 2px 2px 0 0;
	color: #deefdf;
	font-family: "din-condensed", sans-serif;
	font-size: 11px;
	padding: 1px 0 0;
	width: 100%;
}
li.stream_calitem .moduleItemExtraFieldsValueDate {
	color: #555;
	font-size: 26px;
	font-weight: 600;
	line-height: 1.1em;
}
.stream_calitem a.moduleItemTitle {
	color: #555;
	display: block;
	font-size: 16px;
	font-weight: normal;
	line-height: normal;
	margin: 0;
}
.stream div.moduleItemExtraFields ul li.typeLink span.moduleItemExtraFieldsLabel,
li.stream_calitem div.moduleItemExtraFields ul li.typeLink {
	display: none;
}
.stream div.moduleItemExtraFields ul li.typeLink span.moduleItemExtraFieldsValue {
	/*   margin-left: -6px; */
	float: left;
}
.itemBody div.itemExtraFields {
	border-top: medium none;
	margin: 8px 0 12px;
	padding: 8px 0 0;
}
.latestnews li,
.relateditems li,
.mostread li,
.newsfeed li,
.sections li,
.weblinks li,
.k2ItemsBlock li,
.category-module,
.moduleCustomLink {
	float: left;
}

/********************************************************************* END EXTRA FIELDS */
/*************************************** Begin Simple RSS Feed by Joomlaworks */
.custom ul.nav.nav-tabs li a {
	color: #7a7a7a;
	font-size: 19px;
	font-weight: 600;
}
.custom ul.nav.nav-tabs li.active a {
	color: #222;
}
.srfrStream a.srfrTitle:link {
	color: #222;
	font-size: 20px;
	font-weight: 600;
	width: 100%;
}
.srfrStream .K2FeedIntroText,
.srfrStream .K2FeedIntroText p {
	color: #222;
	font-size: 19px;
	line-height: normal;
}
.srfrStream .K2FeedIntroText p {
	margin-top: 0;
}
.srfrStream .col1 {
	text-align: right;
	width: 30%;
}
.srfrRow.srfrRowIsOdd,
.srfrRow.srfrRowIsEven {
	border-bottom: 1px solid #e3e3e3;
	display: inline-block;
	padding: 1rem 0;
}
#wrapper div.srfrContainer.srfrStream ul.srfrList li img.srfrImage {
	border-radius: 2px;
	max-width: 96%;
}
@media screen and (max-width: 500px) {
	.srfrStream .col1,
	.srfrStream .col2 {
		float: none;
		width: 100%;
	}
	#wrapper div.srfrContainer.srfrStream ul.srfrList li img.srfrImage {
		margin: 0 auto 10px;
		max-width: 100%;
	}
}
/*************************************** END Simple RSS Feed by Joomlaworks */
/*************************************** BEGIN Events Block */
.custom.eventBlock img {
	width: 80%;
}
#newsFeature li {
	float: left;
	font-weight: normal;
	list-style: outside none none;
	margin-bottom: 1.0em;
}
@media screen and (max-width: 600px) {
	#newsFeature > ul {
		margin: 0;
	}
	#newsFeature li.stream_calitem {
		margin: 0;
		width: 90%;
	}
	#newsFeature .stream_calitem a.moduleItemTitle {
		font-size: 0.8em;
	}
}
/*************************************** END Events Block */
#content,
.items-leading {
	padding: 0;
	width: 100%;
}
#middles .feed .newsfeed > li,
.middles .feed .newsfeed > li {
	width: 96%;
}
.newsfeed iframe,
.newsfeed br {
	display: none !important;
}
#middle1.two_thirds,
.middle1.two_thirds {
	margin: 0 3% 0 0;
	width: 64%;
}
/*************************************** Begin Video  */
.mutebox {
	position: relative;
	z-index: 1;
}
.modifiers button input {
	display: none;
}
.modifiers button {
	border-radius: 0;
	height: 50px;
	position: absolute;
	right: 60px;
	top: -10px;
	width: 50px;
}
button.volume {
	text-indent: -1000em;
}
button:focus,
button:active {
	outline: medium none;
}
.hidebutton {
	display: none;
}
button#volumebutton,
button#volumebutton:active {
	background: rgba(0, 0, 0, 0) url("//www.uab.edu/styles/5.0/images/mute.png") repeat scroll 0 0;
	border: medium none;
	box-shadow: none;
}
button#mutebutton,
button#mutebutton:active {
	background: rgba(0, 0, 0, 0) url("//www.uab.edu/styles/5.0/images/unmute.png") repeat scroll 0 0;
	border: medium none;
	box-shadow: none;
}
/*************************************** End Video  */
/*************************************** Begin Did You Know Banner set */
.banneritem {
	box-shadow: 0 -29px 35px rgba(0, 0, 0, 0.3);
	float: left;
	line-height: 0;
	max-width: 25%;
}
.custom.bannershare {
	position: absolute;
	top: 114px;
	z-index: 2;
}
#dukContainer .dukTitle {
	background-color: #deefdf;
	color: #444;
	font-size: 22px;
	padding: 1em 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	z-index: 54;
}
/*************************************** End Did You Know Banner set */
/*************************************** Begin Did You Know Slider */
div.dukSlider {
	padding: 8rem 0 3rem;
}
.dukSlider .uk-slideshow > li {
	padding: 0 15%;
	width: 70%;
}
.dukSlider {
	font-family: "kulturista-web", serif;
	font-size: 1.4em;
	padding-top: 1em;
	text-align: right;
}
.dukSlider blockquote {
	border: medium none;
	color: #222;
	font-size: 1.6em;
	line-height: normal;
	margin: 0 0 0.5em;
	padding: 0;
}
q,
blockquote {
	quotes: "\201C""\201D""\2018""\2019";
}
q:before,
blockquote:before {
	content: open-quote;
}
q:after,
blockquote:after {
	content: close-quote;
	margin-right: -0.6em;
}
/*************************************** End Did You Know Slider */
/*************************************** Begin Magazine Feature Box */
#magFeatureContainer {
	margin-top: 0;
}
#magFeatureContainer img {
	width: 100% !important;
}
#magFeatureContainer > div {
	text-align: center;
}
#magFeatureContainer .magFeatureTitle {
	background-color: #deefdf;
	color: #444;
	font-size: 22px;
	margin: 0 auto;
	padding: 1em 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	z-index: 54;
}
.catItemIntroText .itemSubtitle,
.tagItemIntroText .itemSubtitle {
	color: #444;
	font-size: 32px;
	line-height: normal;
	margin: 0 auto;
	padding: 0.7em 0 0.325em;
	width: 80%;
}
.srfrStream .itemByline {
	display: none;
}
/*************************************** End Magazine Feature Box */

/*********************************************************** BEGIN Legacy About and Research Landing ********/
.aboutIntroImage {
	background: transparent none repeat scroll 0 0;
	clear: right;
	float: left;
	margin: 6px 2% 20px;
	min-height: 170px;
	text-align: right;
	width: 45%;
}
.aboutIntro {
	float: left;
	margin: 0 0 10px 1%;
	width: 49%;
}
.middle {
	border-top: 4px solid #d2d2d2;
	float: left;
	margin: 10px 0 0;
	padding: 20px 0 0;
	width: 100%;
}
.middle img {
	display: none;
	float: left;
	left: -3px;
	margin-bottom: 20px;
	padding: 1%;
	position: relative;
	top: -3px;
}
.middle_content {
	background-color: #f1f1f1;
	border-radius: 4px;
	float: left;
	margin-bottom: 10px;
	margin-left: 2%;
	margin-right: 2%;
	min-height: 117px;
	padding: 3% 1%;
	width: 43%;
}
.middle_content h3 {
	font-size: 1.6rem !important;
	margin: 10px 10px 2px 0;
	text-align: right;
}
.middle_content p {
	color: #444;
	font-size: 1.1rem;
	line-height: 1.6em;
	margin: 2px 10px;
	text-align: right;
}
.middle_content a {
	border-bottom: 1px dotted #81785a;
}
.middle_links {
	float: left;
	margin: 0;
	min-height: 100px;
	padding-bottom: 5px;
	padding-left: 2%;
	padding-top: 10px;
	width: 48%;
}
.middle_links li {
	line-height: inherit;
	list-style: outside none disc;
	padding-bottom: 0.75em;
}
.middle_links a {
	font-size: 1.3em;
}
#middle_content_bottom {
	background-repeat: no-repeat;
	height: 3px;
	margin: 0;
	padding: 0;
	width: 100%;
}
.clear {
	clear: both;
}
@media screen and (max-width: 800px) {
	.middle_content {
		width: 94%;
	}
	.middle_content h3,
	.middle_content p {
		font-size: 1.5rem;
		text-align: center;
	}
	.middle_links {
		margin: 0 auto;
		text-align: center;
		width: 93%;
	}
	.middle_links li {
		list-style: none outside none;
	}
}
@media screen and (max-width: 600px) {
	.aboutIntroImage,
	.aboutIntro {
		float: none;
		padding: 4%;
		width: 88%;
	}
}
/*********************************************************** END Legacy About and Research Landing ********/
/*********************************************************** 1400 ********/
@media screen and (max-width: 1400px) {
	#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu {
		width: 266px;
	}
	#ribbon .megaRibbon .nav .double ~ ul.dropdown-menu {
		width: 266px;

		columns: 1 auto;
	}
	#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu li {
		float: left;
		padding-left: 15px;
	}
	#ribbon .megaRibbon .megaMenuImage.tall {
		margin-bottom: 0;
	}
	/*-----THIS IS THE PROBLEM RULE FOR FIREFOX----- */
	#ribbon .megaRibbon ul.nav-child.unstyled.dropdown-menu,
	#ribbon .megaRibbon .nav .double ~ ul.dropdown-menu {
		-webkit-column-count: 1;
		        column-count: 1;
		-webkit-column-gap: 0;
		        column-gap: 0;
	}
}
/*********************************************************** 1024 ********/
@media screen and (max-width: 1024px) {
	#whitebox .moduletable {
		margin: 0;
	}
	#quicklinks span.separator {
		color: #8c8c8c !important;
		float: left;
		text-align: left;
	}
	#quicklinks ul.nav-child.unstyled.dropdown-menu {
		display: block;
	}
	#banner .bannerSlider,
	#banner .bigHero {
		margin-bottom: 0;
	}
	.camera_caption > div,
	.camera_wrap .camera_pag .camera_pag_ul li {
		display: block;
	}
	.custom.bannershare {
		position: relative;
		top: auto;
	}
	#middle1.two_thirds,
	.middle1.two_thirds {
		width: 100%;
	}
	#whitebox .half,
	#whitebox .two_thirds,
	#whitebox .third {
		margin: 0;
		width: 100%;
	}
	#whitebox .half ~ div {
		margin: 0;
		width: inherit;
	}
	.eventSilderWK {
		margin: 0 auto;
		max-width: 486px;
	}
	#upper3 .moduletable,
	.upper3 .moduletable {
		float: left;
		width: 50%;
	}

	div.moduletable.eventsBlock {
		margin: 2% 2% 3%;
		width: 100%;
	}
	div.newsFeatureTitle {
		margin: 0 0 -5px 10px;
		padding-bottom: 0;
	}
	#newsFeature .stream_calitem {
		float: left;
		height: auto;
		margin: 0;
		width: 100%;
	}
	.srfrTitle,
	.srfrMag .K2FeedIntroText {
		float: left;
		width: 100%;
		/*
  max-width: 70%;
  width: auto;
 */
	}
	.srfrMag .K2FeedIntroText {
		/*
	max-width: 36%;
 */
		line-height: normal;
	}
	.srfrMag .itemSubtitle {
		font-size: 1.3rem;
	}
	.srfrMag .itemByline {
		font-size: 1rem;
		margin-top: 5px;
	}
	.dukSlider #camera_wrap_500 .camera_caption > div {
		padding: 0 5%;
	}
}
/*********************************************************** 979 ********/
@media screen and (max-width: 979px) {
	.nav-collapse .nav > li {
		clear: right;
		float: left;
		width: 100%;

		columns: 1 auto;
	}
	#ribbon .megaRibbon .nav-pills > li > a {
		background-color: #f2f2f2;
		color: #444 !important;
		float: left;
		font-size: 1.2em !important;
		font-weight: 600;
		margin: 10px 0 0;
		width: auto;
	}
	#ribbon .nav.menu.nav-pills.nav-collapse.in.collapse {
		-webkit-column-count: 2;
		   -moz-column-count: 2;
		        column-count: 2;
		-webkit-column-gap: 0;
		   -moz-column-gap: 0;
		        column-gap: 0;
	}
	#ribbon ul.nav-child.unstyled.dropdown-menu,
	#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu {
		background-color: #f2f2f2;
		border: medium none;
		box-shadow: none;
		clear: both;
		margin: 0;
		padding: 0;
	}
	ul.nav-child.unstyled.dropdown-menu {
		display: block !important;
	}
	.megaMenuImage {
		display: none;
	}
	#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu li.divider,
	#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu li .megaMenuImage,
	#ribbon .megaRibbon .nav-child.unstyled.dropdown-menu li:first-of-type {
		display: none;
	}
	#ribbon .megaRibbon span.separator {
		font-size: 7px !important;
		font-weight: 600;
	}
	#ribbon .megaRibbon span {
		font-size: 17px !important;
	}
	#magFeatureContainer .magFeatureTitle {
		font-size: 1em;
		margin: 0 auto;
	}
	#magFeatureContainer {
		margin-top: -1em;
	}
}
/*********************************************************** 980 ********/
/*********************************************************** 800 ********/
@media screen and (max-width: 800px) {
	#banner .nav.nav-pills.cta li:hover {
		background-color: transparent;
		color: #fff !important;
		height: 36px;
		overflow: hidden;
	}
	#banner .nav.nav-pills.cta a,
	#banner .nav.nav-pills.cta a:hover,
	#banner .nav.nav-pills.cta li:hover > a {
		color: #fff !important;
	}
}
/*********************************************************** 768 ********/
@media screen and (max-width: 768px) {
	.srfrMag .itemByline {
		display: none;
	}
	ul#unitNav li {
		float: left;
		width: 100%;
	}
	.stream_calitem {
		float: left;
		width: 93%;
	}
	.dukSlider #camera_wrap_500 .camera_caption > div {
		font-size: 1.7em !important;
	}
	.dukSlider .uk-margin {
		font-size: 13px;
		line-height: normal;
	}
	.dukSlider .uk-margin blockquote {
		font-size: 18px;
	}
	li.epi_column {
		width: 100%;
	}
	li.epi_column {
		font-size: 13px;
		width: 98%;
	}
	.epi_column.left ul,
	.epi_column.right ul {
		clear: both;
		float: none;
		text-align: center;
	}
	.epi_column.right {
		margin-top: 2em;
	}
	.epi_column.right > img {
		clear: both;
		float: none;
	}
}
/*********************************************************** 600 ********/
@media screen and (max-width: 600px) {
	#ribbon .nav.menu.nav-pills.nav-collapse.in.collapse {
		-webkit-column-count: 1;
		   -moz-column-count: 1;
		        column-count: 1;
		-webkit-column-gap: 0;
		   -moz-column-gap: 0;
		        column-gap: 0;
	}
	#upper3 .moduletable,
	.upper3 .moduletable {
		float: left;
		width: 100%;
	}
	div.newsFeatureTitle {
		margin: 10px 0 0 0;
	}
	div.eventsBlock {
		margin: 0 5%;
		width: 90%;
	}
	.stream_calitem {
		width: 97%;
	}
	a.srfrTitle {
		font-size: 1.5rem;
		max-width: none;
	}
	.srfrMag .K2FeedIntroText {
		color: #555;
		font-size: 1.2rem;
		max-width: none;
	}
	.srfrRow > a {
		float: none;
		max-width: none;
		width: 100%;
	}
	div.srfrContainer.srfrMag ul.srfrList li {
		margin: 0;
		padding: 4%;
		width: 92%;
	}
	.srfrMag .srfrReadMore {
		float: right;
	}
	.dukSlider .uk-slideshow > li {
		padding: 10%;
		width: 80%;
	}
	.banneritem:nth-child(3) {
		clear: both;
	}
	.banneritem {
		box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
		max-width: 50%;
	}
}
/* NEW WIDGETKIT HOMEPAGE BANNER */
.bigHero .uk-overlay-panel {
	padding: 0;
}
.bigHero .uk-overlay-panel > div {
	background-color: rgba(0, 0, 0, 0.3);
	bottom: 0;
	left: 0;
	padding: 2%;
	position: absolute;
	text-align: left;
	width: 96%;
}
/* NEW MINI BANNER */
.miniBanner li {
	box-shadow: 0 -29px 35px rgba(0, 0, 0, 0.3);
}
/* COUNTDOWN FOR FOOTBALL */
div.footballCountdown {
	background-color: #f4f4f4;
	background-image: url("/home/images/banners/misc/fbcd_840x340_type_bg.png"), url("/home/images/banners/misc/fbcd_840x340_noise_bg.png");
	background-repeat: no-repeat;
	background-size: contain, 100% 100%;
	height: 110px;
	padding-top: 20%;
}
.footballCountdown .hashtag {
	display: block;
	font-size: 1.0em;
	margin: 0 auto;
	text-align: center;
}
.footballCountdown #footballTimer {
	font-size: 3em;
	margin: 0;
	text-align: center;
}
/* begin dev numbers */
.numberBoxContainer {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}
.numberBox {
	align-self: normal;
	background-position: left;
	background-repeat: no-repeat;
	background-size: 112px;
	line-height: normal;
	margin: 1.5em auto;
	padding-left: 130px;
	text-align: left;
	width: 260px;
}
.numberTitle {
	font-size: 1.2em;
	font-weight: 600;
	text-transform: uppercase;
}
.numberNumber {
	color: #1e6b52;
	font-family: "kulturista", serif;
	font-size: 4em;
	font-weight: 600;
}
.enrollment {
	background-image: url(images/plan_test/enrollment_icon.png);
}
.completions {
	background-image: url(images/plan_test/completions_icon.png);
}
.graduation {
	background-image: url(images/plan_test/graduation_icon.png);
}
.impact {
	background-image: url(images/plan_test/impact_icon.png);
}
.retention {
	background-image: url(images/plan_test/retention_icon.png);
}
.stem {
	background-image: url(images/plan_test/stem_icon.png);
}

#siteName a:hover {
	text-decoration: none;
}
body.linear.hd .siteNameTop {
	color: transparent;
	font-size: 1.75rem;
}
body.hd #banner .nav.nav-pills.cta a {
	font-weight: 600;
	line-height: 1;
	padding: 12px 1% 0;
}
.topLinearContainer {
	display: none;
}
/****************** begin Home Fifty Shield ***************************************************/
#siteName {
	background-image: url("//www.uab.edu/home/sitelogo.jpg");
	/* background-position: 80px center; */
	background-repeat: no-repeat;
	background-size: contain;
	height: 70px;
	transition: all 0.5s ease 0s;
}
body.linear.hd div.topLinearLogo {
	display: none;
}
body.linear.hd .topLinearContainer {
	margin: 0;
}
body.linear.hd .classicShield .fiftyshield {
	display: none;
}
body.linear.hd .homeShield {
	display: block;
	float: left;
	position: relative;
}
body.linear.hd .homeShield .fiftyshield {
	display: block;
	left: 0;
	position: absolute;
	right: auto;
}
@media screen and (max-width: 1280px) {
	#siteName {
		/* background-position: 70px center; */
		height: 60px;
	}
}
@media screen and (max-width: 1024px) {
	body.linear.hd .homeShield .fiftyshield {
		background-color: transparent;
		border: none;
		display: block;
		height: 45px;
		left: 0;
		position: absolute;
		right: auto;
		width: 45px;
	}
	body.linear.hd #siteName {
		/* background-position: 50px center; */
		height: 45px;
		margin: 4px 0 0 5px;
	}
}
/****************** end Fifty Shield ***************************************************/
/****************** begin Localist  ***************************************************/
.localistEmbed {
	margin: 0 auto;
	padding: 2%;
}
@media screen and (max-width: 1024px) {
	.localistEmbed {
		max-width: 400px;
		padding: 0;
		width: 95%;
	}
}
@media screen and (max-width: 400px) {
	.localistEmbed {
		max-width: 320px;
		width: 100%;
	}
}
body.homestyle .localist-widget-eds div.localist-day {
	font-size: 2em;
	padding: 2px 0;
}
body.homestyle .localist-widget-eds div.localist-otherdetails {
	margin: 2px 0 0;
}
body.homestyle .localist-widget-eds div.localist-secondblock {
	margin-top: -65px;
	max-width: 25em;
}
body.homestyle .localist-otherdetails > div {
	clear: both;
}
/****************** end Localist  ***************************************************/

a.btn.gray {
	background-color: #eaeaea;
	background-image: none;
	border: none;
	border-radius: 2px;
	box-sizing: border-box;
	clear: right;
	color: #222 !important;
	display: inline-block;
	font-family: "proxima-nova", sans-serif;
	font-size: 1em;
	font-weight: 400;
	line-height: normal;
	margin: 0 1% 10px;
	padding: 0.5em 0.8em;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
	width: auto;
	-webkit-transition: all 0.3s;
	        transition: all 0.3s;
}
a.btn.gray:hover {
	background-color: #555;
	background-image: none;
	color: #fff!important;
}
.srfrContainer a.btn.gray {
	width: 100%;
}
a.btn.green-cal {
	background-color: #1f6b52;
	background-image: none;
	border-color: #1e6b52 #1e6b52 #7eb800 #1e6b52;
	border-radius: 0;
	border-style: none none solid none;
	border-width: 0 0 4px 0;
	box-sizing: border-box;
	clear: right;
	color: #fff !important;
	display: inline-block;
	font-family: "kulturista-web", serif !important;
	font-size: 1em;
	font-weight: 400;
	line-height: normal;
	margin: 0 1% 10px;
	padding: 0.5em 0.8em;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
	width: 46%;
	-webkit-transition: all 0.3s;
	        transition: all 0.3s;
}

